.progressbar {
    counter-reset: step;
}

.progressbar li {
    position: relative;
    list-style: none;
    float: left;
    width: 33.33%;
    text-align: center;
}

/* Circles */
.progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 40px;
    height: 40px;
    border: 1px solid #2979FF;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: #FF9100;

    /* Center # in circle */
    line-height: 39px;
}

.progressbar li:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: orange ;
    top: 20px; /*half of height Parent (li) */
    left: -50%;
    z-index: -1;
}

.progressbar li:first-child:after {
    content: none;
}

.progressbar li.active:before {
    background: #00E676;
    content: "✔";
}

.progressbar li.active + li:after {
    background: #00E676;
}
